Bug 55964 - Quantity missing on RHN T&Cs page
Summary: Quantity missing on RHN T&Cs page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-09 15:43 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 18:16:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-11-09 15:43:55 UTC
Description of Problem:
At the bottom of the T&Cs page, we display the number of slots that the
user is getting ready to purchase, but on webdev, this is showing as
"{quantity}" instead.

Version-Release number of selected component (if applicable):


How Reproducible:
Always

Steps to Reproduce:
1. Log into http://rhn.webdev.redhat.com
2. Click on the Entitlements link
3. Attempt to purchase additional enterprise entitlements

Actual Results:
At the bottom of the next page (T&C's) you will see the confirmation.

Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-11-14 18:45:52 UTC
Note, this might be related to the issues which I am seeing in #56260.

Comment 2 Jay Turner 2001-11-16 02:38:11 UTC
Need to get this resolved so that we can actually sell this stuff.

Comment 3 Chip Turner 2001-11-26 18:16:22 UTC
fixed in cvs

Comment 4 Jay Turner 2001-11-26 22:39:41 UTC
Indeed this is resolved on https://rhn.webdev.redhat.com.  Let's get it pushed
up to webqa.


Note You need to log in before you can comment on or make changes to this bug.